ul {
  list-style: none;
  padding: 0;
}

legend {font-size: 22px; font-weight: bold; margin-bottom: -36px; padding: 0px 5px;}
small {letter-spacing: 1px; font-size: 18px;}
fieldset {margin: 0px 0px 15px 0px; border: 1px solid; border-radius: 5px; padding: 0px 20px 10px 20px; background: rgba(255, 255, 255, 0.45);}

#center li {
  padding-left: 1.3em;
  line-height: 30px;
}
#center li:before{
  content: "\f005"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  color: #27a81b;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

.ic-dropdown-menu li:before {content: none !important;}

#wrapper2 {z-index: 9999;}
#wrapper1 {z-index: 999;}

#jform_language_event {display:none !important;}
#jform_language_event-lbl {display:none !important;}

.alert-message {font-size: 22pt; font-weight: 700; color: red; line-height: 130%;}